0 Replies Latest reply on Oct 2, 2007 9:29 AM by Martin Vysny

    EJB 2.1 support?

    Martin Vysny Newbie

      Hi all, does the Embedded JBoss support older EJB 2.1 (the ejb-jar.xml descriptor etc) along with EJB3? Thanks!